{% assign per_page = section.settings.home_collection_no | times: 1 %}

<a href="{{ product.url | within: collection }}" class="product-item style--{{ settings.product_animation }} {% if per_page == 4 %} lap--box--small-lg {% endif %}">

  <div class="box--product-image primary">

    <img
      src="{{ product.featured_image.src | img_url: '960x' }}" alt="{{ product.featured_image.alt | escape }}"
      srcset="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="
      data-srcset="{{ product.featured_image.src | img_url: '480x' }} 360w, {{ product.featured_image.src | img_url: '600x' }} 480w, {{ product.featured_image.src | img_url: '1100x' }} 960w, {{ product.featured_image.src | img_url: '1600x' }} 1440w, {{ product.featured_image.src | img_url: '2100x' }} 1920w"
      data-sizes="auto"
      class="lazyload"
    />

    <noscript><span class="ll-fallback" style="background-image:url({{ product.featured_image.src | img_url: '960x' }})"></span></noscript> 

  </div>

  {% if settings.product_show_secondary and product.images.size >= 2 %}
    <div class="box--product-image secondary">

      <img
        src="{{ product.images[1].src | img_url: '960x' }}" alt="{{ product.images[1].alt | escape }}"
        srcset="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="
        data-srcset="{{ product.images[1].src | img_url: '480x' }} 360w, {{ product.images[1].src | img_url: '600x' }} 480w, {{ product.images[1].src | img_url: '1100x' }} 960w, {{ product.images[1].src | img_url: '1600x' }} 1440w, {{ product.images[1].src | img_url: '2100x' }} 1920w"
        data-sizes="auto"
        class="lazyload" 
      />

      <noscript><span class="ll-fallback" style="background-image:url({{ product.images[1].src | img_url: '960x' }})"></span></noscript> 

    </div>
  {% endif %}

  <div class="caption">
    <div>
      <h3><span class="overflowed">{{ product.title }}</span></h3>
      <span class="price"><span class="overflowed">

        {% capture price %} {{ product.price | money }} {% endcapture %}
          
        {% if product.price_varies %} 

          {% if product.compare_at_price > product.price %}
            {{ 'product.on_sale_from_html' | t: price: price }}
          {% else %}
            {{ 'product.from_text_html' | t: price: price }} 
          {% endif %}

        {% else %}
        
          {% if product.compare_at_price > product.price %}
            {{ price }} <del>{{ product.compare_at_price | money }}</del>
          {% else %}
            {{ price }}
          {% endif %}
          
        {% endif %}

      </span></span>
      <span aria-hidden="true">{% include 'asset_svg' with 'arrow_icon_long_overflowed' %}</span>
    </div>
  </div>

  {% include 'product_badges' %}

</a>